### Objectclasses

Only Non-standard Schema (objectClasses with X-ORIGIN: "user defined")

Objectclass Name | OID | Parent | Required Attributes | Allowed Attributes | Action
--- | --- | --- | --- | --- | ---

### Attributes

Only Non-standard Schema (attributes with X-ORIGIN: "user defined")

Attribute Name | OID | Syntax | Multivalued | Equality Rules | Ordering Rules | Substring Rules | Action
--- | --- | --- | --- | --- | --- | --- | ---

### Matching Rules

Matching Rule Name | OID | Syntax | Description
--- | --- | --- | ---

#### Add Attribute

Parent Attribute
Attribute Name
Attribute Description
Attribute OID
Attribute Syntax
Attribute Usage
Attribute Multi-Valued
Read-only (NO-USER-MODIFICATION flag)
Attribute Aliases
Matching rules
Equality
Ordering
Substring
Attribute X-ORIGIN

Processing...

#### Add Objectclass

Parent Objectclass
Objectclass Name
ObjectClass Description
OID (optional)
Objectclass Kind

Available Attributes

Required Attributes

Allowed Attributes
ObjectClass X-ORIGIN

Processing...